<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music Index</title>
</head>
<body>
	<h1 align="center">You are in the activity/music/index page</h1>
			<img src="http://placekitten.com/300/300">
	<ol type="i">
		<li><a href="../index.html">index.html</li>
		<li><a href="../music/index.html">index.html</li>
		<li><a href="../music/listings.html">listings.html</li>
		<li><a href="../music/reviews.html">reviews.html</li>
			
	</ol>
</body>
</html>